Loading...
Searching...
No Matches
OgrePortalBase.h File Reference
`#include "OgrePCZPrerequisites.h"`
`#include "OgreMovableObject.h"`
`#include "OgreAxisAlignedBox.h"`
`#include "OgreCapsule.h"`
`#include "OgreSphere.h"`

## Classes

class | Ogre::PortalBase
| PortalBase - Base class to Portal and AntiPortal classes. More...
class | Ogre::PortalBaseFactory
| Factory object for creating Portal instances. More...

## Namespaces

namespace | Ogre